/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
body
{
    margin: 0;
    padding: 0;
}

#page, #closure-blocks
{
    /*      * If you want to make the page a fixed width and centered in the viewport,      * this is the standards-compliant way to do that. See also the ie.css file      * for the necessary IE5 hack to center a div.      */
    margin-left: auto;
    margin-right: auto;
    width: 1230px;
}

#page-inner
{
}

#navigation-top, #navigation
{
    position: absolute; /* Take the named anchors out of the doc flow    */
    left: -10000px; /* and prevent any anchor styles from appearing. */
}



/** header **/
#header
{
    width:1230px;
}

#header-inner
{
    display:inline;
}

#logo-title
{
}

#logo
{
    float: left;
    height: 170px;
    width: 430px;
}

#site-name
{
}

#site-slogan
{
}

#header-blocks
{
}

#header-banner
{
    clear:none;
    float: right;
    width: 800px;
    height: 100px;
    overflow: hidden;
    margin: 35px 0px 0px 0px;
}
/*'TODO*/
.no-float
{
    float:none;
}

/** main (container for everything else) **/
#main
{
    position: relative;
    clear: both;
}

#main-inner
{
    min-height: 600px;
}

/** content **/
#content, .no-sidebars #content
{
    float: left;
    width: 1230px;
    margin-left: 0;
    margin-right: -1230px; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

.sidebar-left #content
{
    width: 1000px;
    margin-left: 230px; /* The width of #sidebar-left. */
    margin-right: -1230px; /* Negative value of #content's width + left margin. */
}

.sidebar-right #content
{
    width: 920px;
    margin-left: 0;
    margin-right: -920px; /* Negative value of #content's width + left margin. */
}

.two-sidebars #content
{
    width: 690px;
    margin-left: 230px; /* The width of #sidebar-left */
    margin-right: -920px; /* Negative value of #content's width + left margin. */
}

.front.two-sidebars #content
{
    width: 880px;
    margin-left: 230px; /* The width of #sidebar-left */
    margin-right: -1230px; /* Negative value of #content's width + left margin. */
}



#content-inner
{
    margin: 0;
    padding: 10px 15px 10px;
}


.front #content-inner
{
    margin: 0;
    padding: 10px;
}

#front-slideshow
{
}

#front-bottom-banner
{
    width: 100%;
    height: 93px;
    /*background: #00CC00;*/
    background:#133341 url(../images/bg-baner-veliki336.jpg) repeat-x top left;
    margin: 10px 0 0 0;
}







/** sidebar-left **/
#sidebar-left
{
    float: left;
    width: 230px;
    margin-left: 0;
    margin-right: -230px; /* Negative value of #sidebar-left's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
}



#sidebar-left-inner
{
    margin: 0 20px 0 0;
    padding: 10px 0 0 0;
}



.levo-banner
{
    width: 230px;
    height: 93px;
    margin: 10px 0 0 0;
    /*background: #00CC00;*/
    background:#133341 url(../images/bg-baner-veliki336.jpg) no-repeat top left;
}



#secondary
{
}

/** sidebar-right **/


#sidebar-right
{
    float: left;
    width: 310px;
    margin-left: 920px; /* Width of content + sidebar-left. */
    margin-right: -1230px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
}

.front #sidebar-right
{
    float: left;
    width: 120px;
    margin-left: 1110px; /* Width of content + sidebar-left. */
    margin-right: -1230px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
   
}

#sidebar-right-inner
{
    margin: 0;
    padding: 10px 0 0 0;
}



/** footer **/
#footer
{
}

#footer-inner
{
    /*height: 30px;*/
    height:auto;
}

#footer-inner #footer-menu
{
    float: right;
}

#footer-inner #copyright
{
    float: left;
}

/** closure **/
#closure-blocks /* See also the #page declaration above that this div shares. */
{
}

/** Prevent overflowing content **/
#header, #content, #navbar, #sidebar-left, #sidebar-right, #footer, #closure-blocks
{
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
}

#navbar
{
    overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/* If a div.clear-block doesn't have any content after it and its bottom edge
     touches the bottom of the viewport, Firefox and Safari will mistakenly
     place several pixels worth of space between the bottom of the div and the
     bottom of the viewport. Uncomment this CSS property to fix this.
     Note: with some over-large content, this property might cause scrollbars
     to appear on the #page div.
  */
/*
  #page
  {
    overflow-y: hidden;
  }
  */
.clear-block
{
    display: block;
}

.clearfix:after
{
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    font-size: 0;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}

.inner
{
    padding: 15px;
}
